body,html,*{font-size: 16px;font-family: 'Montserrat';font-weight: 400;line-height: 1.7;color: #000000;}
html{scroll-behavior: smooth;}
body{overflow-x: hidden;}

.container{max-width: 1500px;}

a{color: #000000;text-decoration: none;font-size: 100%;transition: all .3s ease;}
a:hover{text-decoration: none;color: #224540;transition: all .3s ease;}
a:focus{border:none;outline: none;}
*:focus-visible{outline: none;}

ul{padding: 0;}
li{position: relative;list-style: none;}

img{max-width: 100%;height: auto;}

.topline{display: block;margin-bottom: 10px;text-transform: uppercase;font-size: 120%;font-weight: 600;}
.headline{font-size: 250%;font-weight: bold;display: block;color: #0B0F0F;margin-bottom: 20px;line-height: 1.1;text-transform: uppercase;}
.subline{color: #307936;}

.button{margin-top: 20px;}
.btn{padding: 12px 30px 10px 30px;font-weight: 600;background: transparent;color: #307936;transition: all .3s ease;line-height: 1;text-align: center;border-radius: 50px;font-size: 90%;border: solid 1px #307936;}
.btn:hover{background: #224540;color: #fff;transition: all .3s ease;border: 1px solid #224540;}

strong{font-weight: 600;font-size: 100%;}

/*------------------------------------Header-------------------------------------------------*/

#page-header{position: absolute;top: 0;right: 0;left: 0;z-index: 999;background-color: #fff;box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}

#page-header .container{max-width: 1820px;}
#page-header .header{padding: 30px 0;}
#page-header .header .row{align-items: center;}
#page-header .header .row .menu{display: flex;justify-content: flex-end;}
#page-header .header .row .logo{max-width: 50%;}
#page-header .header .row .menu li#menu-item-130 a{background-color: #224540;color: #fff;padding: 10px 30px;border-radius: 50px;}
#page-header .header .row .menu li#menu-item-130 a:hover{background-color: #000;transition: all .3s ease;}

#page-header #toppermenu .menu{display: flex;gap: 90px;padding: 0;margin: 0;}
#page-header #toppermenu .menu li{list-style: none;}
#page-header #toppermenu .menu li a{text-transform: uppercase;font-weight: 600;}

#page-header #toppermenu .menu .sub-menu{display: none;}
#page-header #toppermenu .menu li.menu-item-has-children:hover .sub-menu{display: block;position: absolute;background-color: #f5f5f5;padding-top: 20px;padding-left: 20px; box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;}
#page-header #toppermenu .menu li.menu-item-has-children:hover .sub-menu a{padding: 20px;padding-left: 0;}
#page-header #toppermenu .menu li.menu-item-has-children:hover .sub-menu li{padding-bottom: 15px;}
#page-header #toppermenu .menu li.menu-item-has-children .sub-menu li.menu-item-has-children .sub-menu{display: none;}
#page-header #toppermenu .menu li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu{display: block;position: absolute;padding: 20px;background-color: #f5f5f5;z-index: -1;left: 100%;top: -20px;}
#page-header #toppermenu .menu li.menu-item-has-children .sub-menu li.menu-item-has-children:hover .sub-menu li:last-child{margin-bottom: 0;}
#page-header #toppermenu .menu li.menu-item-has-children .sub-menu li.menu-item-has-children::after{display: none;}

#page-header #menuburgerbutton{display: none;width:40px;height: 40px;cursor: pointer;  -webkit-transform: rotate(0deg);  -moz-transform: rotate(0deg);  -o-transform: rotate(0deg);  transform: rotate(0deg);  -webkit-transition: .5s ease-in-out;  -moz-transition: .5s ease-in-out;  -o-transition: .5s ease-in-out;  transition: .5s ease-in-out;  cursor: pointer;z-index: 100;right: 60px;position: absolute;top: 22px;}
#page-header.bottom #menuburgerbutton{top: 11px;}
#page-header #menuburgerbutton span{margin: 8px 0; display: block;height: 4px;border-radius: 4px;width: 100%;background: #224540;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;}
/*#page-header #menuburgerbutton.active{top: 28px;}*/
#page-header #menuburgerbutton.active span:nth-child(1) {-webkit-transform: rotate(45deg);-moz-transform: rotate(45deg);-o-transform: rotate(45deg);transform: rotate(45deg);margin-top: 12.5px;background: #143F1F;}
#page-header #menuburgerbutton.active span:nth-child(2){display: none;}
#page-header #menuburgerbutton.active span:nth-child(3) {-webkit-transform: rotate(-45deg);-moz-transform: rotate(-45deg);-o-transform: rotate(-45deg);transform: rotate(-45deg);margin-top: -11.5px;background: #143F1F;}

#page-header.bottom{box-shadow: 0px 0px 15px -3px rgba(0,0,0,0.3);position: fixed;top: 0;left: 0;right: 0;background: #fff; -webkit-animation: fadein 2s; /* Safari, Chrome and Opera > 12.1 */ -moz-animation: fadein 2s; /* Firefox < 16 */-ms-animation: fadein 2s; /* Internet Explorer */-o-animation: fadein 2s; /* Opera < 12.1 */animation: fadein 2s;z-index:999;}

@keyframes fadein {
    from { top: -100px; }
    to   { top: 0; }
}
@-moz-keyframes fadein {
    from { top: -100px; }
    to   { top: 0; }
}
@-webkit-keyframes fadein {
    from { top: -100px; }
    to   { top: 0; }
}
@-ms-keyframes fadein {
    from { top: -100px; }
    to   { top: 0; }
}

#page-header.bottom .header{padding: 20px 0;}
#page-header.bottom .topheader{display: none;}
#page-header.bottom .logo img{max-width: 50%;}
#page-header.bottom #toppermenu{margin: 0;}

/*------------------------------------Footer-------------------------------------------------*/

#page-footer{background: #224540;padding: 50px 0 20px 0;position: relative;}
#page-footer strong{color: #fff;}
#page-footer p{color: #fff;}
#page-footer ul{padding: 0;}
#page-footer li{list-style: none;color: #fff;}
#page-footer li a{color: #fff;transition: all .3s ease;}
#page-footer li a:hover{color: #c7dfb7;transition: all .3s ease;}

/* #page-footer .offnungszeiten li{display:inline-block;} */
#page-footer .offnungszeiten li.fest{width:100px;}

#page-footer #footerbottom{margin-top: 100px;}
#page-footer #footerbottom ul{display: flex;justify-content:end;}
#page-footer #footerbottom ul li{margin-right: 50px;}
#page-footer #footerbottom ul li:last-child{margin-right:0;}

#page-footer .scrollup{position: absolute;z-index: 50;rotate:-90deg;right: 0;top: -40%;}
#page-footer .scrollup .up span{color: #307936;font-weight: 600;}
#page-footer .scrollup .up span img{margin-left: 15px;}


/*------------------------------ACF-Flexible-Content-----------------------------------------*/

div[class^="flx_"], div[class*="flx_"]{margin-bottom: 75px;position: relative;}

.inhaltsbloecke{margin-top: 100px;}

.flx_headerbanner.big .banner{height: 65vh;display: flex;align-items: center;}
.flx_headerbanner.big .banner .inner{background-color: rgba(255,255,255,.2);padding: 30px;width: 60%;border-radius: 5px;backdrop-filter: blur(30px);}
.flx_headerbanner.big .banner .inner .headlinebox{margin-bottom: 20px;}
.flx_headerbanner.big .banner .inner .headline{color: #224540;margin-bottom: 0;font-size: 260%;}
.flx_headerbanner.big .banner .inner .subline{color: #224540;font-weight: 400;font-size: 170%;}
.flx_headerbanner.big .banner .inner p{color: #101515;}
.flx_headerbanner.big .banner .inner .btn{background-color: #224540;color: #fff;padding: 10px 30px;border-radius: 10px;}
.flx_headerbanner.big .banner .inner .btn:hover{background-color: #000;transition: all .3s ease;}

.flx_headerbanner.big .infos{background-color: rgba(163, 204, 170, .3);padding: 90px 0;}
.flx_headerbanner.big .infos .headline{margin-bottom: 0;}
.flx_headerbanner.big .infos .button{margin-top: 0;display: flex;align-items: flex-end;}
.flx_headerbanner.big .infos .btn{padding: 12px 15px 10px 15px;}
.flx_headerbanner.big .infos .btn img{max-width: 25%;margin-right: 10px;}

.flx_headerbanner.big .scrolldown{position: absolute;z-index: 50;rotate:-90deg;left: 0;bottom: 3%;}
.flx_headerbanner.big .scrolldown .down span{color: #307936;font-weight: 600;}
.flx_headerbanner.big .scrolldown .down span img{rotate: -180deg;margin-right: 15px;}

.flx_headerbanner.small .container{display: flex;justify-content: center;}
.flx_headerbanner.small .banner{height: 30vh;display: flex;align-items: center;}
.flx_headerbanner.small .banner .inner{background-color: rgba(255,255,255,.2);padding: 30px;width: 50%;border-radius: 5px;backdrop-filter: blur(30px);text-align: center;}
.flx_headerbanner.small .banner .inner .headline{color: #224540;margin-bottom: 0;font-size: 340%;}
.flx_headerbanner.small .banner .inner .subline{color: #224540;font-weight: 400;font-size: 170%;}

#cardblock{padding-top: 120px;margin-top: -120px;}
.flx_cardblock .row.oben{margin-bottom: 20px;}

.flx_cardblock .item.big{position:relative;background-color: #224540;padding-bottom: 90px;background-image:url('media/card_background.jpg');background-size:55%;background-repeat:no-repeat;background-position:right;}
.flx_cardblock .item.big:before{content:'';position:absolute;top:0;right:0;bottom:0;left:0;border-radius:10px;background: linear-gradient(275deg,rgba(34, 69, 64, 0) 15%, rgb(34, 69, 64) 50%);}
.flx_cardblock .item.big .headlinebox{margin-bottom: 20px;width:75%;position:relative;z-index:5;}
.flx_cardblock .item.big .headline{color: #fff;margin-bottom: 10px;text-transform:none;font-size:175%;}
.flx_cardblock .item.big .subline{color: #fff;font-size: 140%;}
.flx_cardblock .item.big p{color: #fff;margin-top: 0;}
.flx_cardblock .item.big .btn{background: transparent;border: 1px solid #fff;color: #fff;position:relative;z-index:5;}
.flx_cardblock .item.big .btn:hover{background: #fff;border: 1px solid #fff;color: #224540;}
.flx_cardblock .item.small{height: 100%;}

.flx_cardblock .item{background-color: #f2f2f2;padding: 60px;border-radius: 10px;display: flex;flex-direction: column;justify-content: center;transition: all .3s ease;position: relative;}
.flx_cardblock .item:hover{box-shadow: rgba(0, 0, 0, 0.15) 0px 5px 15px 0px;transition: all .3s ease;}
.flx_cardblock .item .icon{margin-bottom: 10px;}
.flx_cardblock .item .icon img{max-height:55px;width:auto;}
.flx_cardblock .item p{margin-top: 10px;}
.flx_cardblock .item .subline{font-size: 140%;color: #101515;line-height:1.55;}

.flx_textblock .headline b{font-size: 100%;font-weight: bold;text-transform: none;}
.flx_textblock ul{margin-top: 20px;margin-bottom: 0;}
.flx_textblock li{padding-left: 50px;margin-bottom: 30px;font-weight: 600;}
.flx_textblock li::before{content: '';position: absolute;top: -7px;left: 0;background: url('media/icons/mark.png');width: 40px;height: 40px;background-position: center;background-repeat: no-repeat;background-size: cover;}

.flx_textblock .text{display: flex;flex-direction: column;justify-content: center;}
.flx_textblock .text .headline{font-size: 350%;margin-bottom: 0;}
.flx_textblock .text .subline{font-size: 150%;}
.flx_textblock .text p{margin-top: 20px;}

.flx_textblock.bild-text .bild{padding-right: 50px;}
.flx_textblock.text-bild .bild{padding-left: 50px;}

#kontakt{padding-top: 75px;}
.flx_kontakt{margin-bottom: 0!important;padding: 50px 0;background-color: rgba(163, 204, 170, .3)}
.flx_kontakt .fbox label input{margin-right: 5px;}
.flx_kontakt .formular input{width: 100%;background: transparent;border: 1px solid #101515;padding: 5px 0 5px 10px;margin-bottom: 10px;}
.flx_kontakt .formular textarea{width: 100%;background: transparent;border: 1px solid #101515;padding: 5px 0 5px 10px;}
.flx_kontakt .formular strong{font-size: 150%;}
.flx_kontakt .formular form{margin-top: 20px;}
.flx_kontakt .formular .wpcf7-acceptance input{width: unset;}
.flx_kontakt .formular .wpcf7-list-item{margin-top: 15px;margin-left: 0;}
.flx_kontakt .formular .btn{position: relative; padding: 12px 30px 10px 30px;font-weight: 600;background: transparent;color: #307936;transition: all .3s ease;line-height: 1;text-align: center;border-radius: 50px;font-size: 90%;border: solid 1px #307936;width: 50%;}
.flx_kontakt .formular .btn:hover{background: #224540;color: #fff;transition: all .3s ease;border: 1px solid #224540;}

.flx_kontakt .image img{object-fit: cover;width: 100%;padding-left: 50px;}

.flx_jobteaser .text{padding-right: 100px;}
.flx_jobteaser .text .headline{font-size: 350%;margin-bottom: 0;}
.flx_jobteaser .text .subline{font-size: 150%;}
.flx_jobteaser .text p{margin-top: 20px;}
.flx_jobteaser .benefits .item:nth-child(1){margin-bottom: 70px;}
.flx_jobteaser .benefits .item:nth-child(2){margin-bottom: 70px;}
.flx_jobteaser .benefits .item .icon{margin-bottom: 10px;}
.flx_jobteaser .benefits .item .titel{font-size: 140%;}
.flx_jobteaser .benefits .button{margin: 0;display: flex;align-items: flex-end;}
.flx_jobteaser .benefits .button .btn{padding: 12px 15px 10px 15px;}
.flx_jobteaser .benefits .button .btn img{max-width: 25%;margin-right: 10px;}

.flx_jobteaser .row.oben{margin-bottom: 30px;}
.flx_jobteaser .row.unten .row{position: relative;}
.flx_jobteaser .swiper{height: 510px;}
.flx_jobteaser .swiper .inhalt{background-color: #f2f2f2;padding: 50px;}
.flx_jobteaser .swiper .inhalt .headline{text-transform: none;font-weight: 500;font-size: 180%;margin-bottom: 10px;}
.flx_jobteaser .swiper .bild{padding: 0;}
.flx_jobteaser .swiper .bild img{height: 210px;object-fit: cover;width: 100%;object-position: center;}
.flx_jobteaser .swiper .item{width: 30.5%!important;margin-right: 50px!important;}
.flx_jobteaser .swiper-horizontal > .swiper-pagination-bullets, .swiper-pagination-bullets.swiper-pagination-horizontal, .swiper-pagination-custom, .swiper-pagination-fraction{bottom: 0px;}
.flx_jobteaser .benefits .button .btn:hover img{filter: brightness(100);transition: all .3s ease;}
.swiper-pagination-bullet-active{background: #224540!important;}

.flx_gridblock_links .textfeld{display: flex;flex-direction: column;justify-content: center;padding-left: 75px;}
.flx_gridblock_links .textfeld p{margin-bottom: 20px;}
.flx_gridblock_links .textfeld ul{margin: 10px 0;}
.flx_gridblock_links .textfeld ul li{padding-left: 50px;margin-bottom: 30px;font-weight: 600;}
.flx_gridblock_links .textfeld ul li::before{content: '';position: absolute;top: -7px;left: 0;background: url('media/icons/mark.png');width: 40px;height: 40px;background-position: center;background-repeat: no-repeat;background-size: cover;}
.flx_gridblock_links .grid-container{display: grid;grid-template-rows: repeat(7, 90px);grid-template-columns: repeat(4,1fr);gap: 10px;}
.flx_gridblock_links .grid-container .grid-item.one{grid-column: 1 / 3;grid-row: 5 / 8;}
.flx_gridblock_links .grid-container .grid-item.one img{height: 100%;object-fit: cover;}
.flx_gridblock_links .grid-container .grid-item.two{grid-column: 3 / 4;grid-row: 4 / 1;}
.flx_gridblock_links .grid-container .grid-item.two img{height: 100%;object-fit: cover;}
.flx_gridblock_links .grid-container .grid-item.three{grid-column: 3 / 5;grid-row: 4 / 7;}
.flx_gridblock_links .grid-container .grid-item.three img{height: 100%;object-fit: cover;}
.flx_gridblock_links .grid-container .grid-item.four{grid-column: 1 / 3;grid-row: 2 / 5;}
.flx_gridblock_links .grid-container .grid-item.four img{height: 100%;object-fit: cover;}

.flx_gridblock_rechts .textfeld{display: flex;flex-direction: column;justify-content: center;padding-right: 75px;}
.flx_gridblock_rechts .textfeld p{margin-bottom: 20px;}
.flx_gridblock_rechts .textfeld ul{margin: 20px 0;}
.flx_gridblock_rechts .textfeld ul li{padding-left: 50px;margin-bottom: 30px;font-weight: 600;}
.flx_gridblock_rechts .textfeld ul li::before{content: '';position: absolute;top: -7px;left: 0;background: url('media/icons/mark.png');width: 40px;height: 40px;background-position: center;background-repeat: no-repeat;background-size: cover;}
.flx_gridblock_rechts .grid-container{display: grid;grid-template-rows: repeat(7, 90px);grid-template-columns: repeat(4,1fr);gap: 10px;}
.flx_gridblock_rechts .grid-container .grid-item.one{grid-column: 1 / 3;grid-row: 2 / 8;}
.flx_gridblock_rechts .grid-container .grid-item.one img{height: 100%;object-fit: cover;}
.flx_gridblock_rechts .grid-container .grid-item.two{grid-column: 3 / 4;grid-row: 4 / 1;}
.flx_gridblock_rechts .grid-container .grid-item.two img{height: 100%;object-fit: cover;}
.flx_gridblock_rechts .grid-container .grid-item.three{grid-column: 3 / 5;grid-row: 4 / 7;}
.flx_gridblock_rechts .grid-container .grid-item.three img{height: 100%;object-fit: cover;}

.flx_gridblock_links.big .grid-container{display: grid;grid-template-rows: repeat(7, 90px);grid-template-columns: repeat(4,1fr);gap: 10px;}
.flx_gridblock_links.big .grid-container .grid-item.one{grid-column: 1 / 3;grid-row: 2 / 5;}
.flx_gridblock_links.big .grid-container .grid-item.one img{height: 100%;object-fit: cover;}
.flx_gridblock_links.big .grid-container .grid-item.two{grid-column: 3 / 4;grid-row: 4 / 1;}
.flx_gridblock_links.big .grid-container .grid-item.two img{height: 100%;object-fit: cover;}
.flx_gridblock_links.big .grid-container .grid-item.three{grid-column: 3 / 5;grid-row: 4 / 7;}
.flx_gridblock_links.big .grid-container .grid-item.three img{height: 100%;object-fit: cover;}
.flx_gridblock_links.big .grid-container .grid-item.four{grid-column: 1 / 3;grid-row: 5 / 8;}
.flx_gridblock_links.big .grid-container .grid-item.four img{height: 100%;object-fit: cover;}
.flx_gridblock_links.big .grid-container .grid-item.five{grid-column: 4 / 5;grid-row: 1 / 4;}
.flx_gridblock_links.big .grid-container .grid-item.five img{height: 100%;object-fit: cover;}

.flx_gridblock_rechts.big .grid-container{display: grid;grid-template-rows: repeat(7, 90px);grid-template-columns: repeat(4,1fr);gap: 10px;}
.flx_gridblock_rechts.big .grid-container .grid-item.one{grid-column: 1 / 3;grid-row: 2 / 5;}
.flx_gridblock_rechts.big .grid-container .grid-item.one img{height: 100%;object-fit: cover;}
.flx_gridblock_rechts.big .grid-container .grid-item.two{grid-column: 3 / 4;grid-row: 4 / 1;}
.flx_gridblock_rechts.big .grid-container .grid-item.two img{height: 100%;object-fit: cover;}
.flx_gridblock_rechts.big .grid-container .grid-item.three{grid-column: 3 / 5;grid-row: 4 / 7;}
.flx_gridblock_rechts.big .grid-container .grid-item.three img{height: 100%;object-fit: cover;}
.flx_gridblock_rechts.big .grid-container .grid-item.four{grid-column: 1 / 3;grid-row: 5 / 8;}
.flx_gridblock_rechts.big .grid-container .grid-item.four img{height: 100%;object-fit: cover;}
.flx_gridblock_rechts.big .grid-container .grid-item.five{grid-column: 4 / 5;grid-row: 1 / 4;}
.flx_gridblock_rechts.big .grid-container .grid-item.five img{height: 100%;object-fit: cover;}


/*------------------------------Abweichungen-------------------------------------------------*/

.imprint .inhaltsbloecke{margin-top: 200px;}
.gtc .inhaltsbloecke{margin-top: 200px;}
.privacy-policy .inhaltsbloecke{margin-top: 200px;}

.about .flx_textblock .text .headline{font-size: 250%;}

.homepage .flx_headerbanner.big .banner .inner .headlinebox{margin-bottom:0}
.homepage .flx_headerbanner.big .banner .inner .headline{font-size:350%;}



/*-------------------------------------------------------------------------------------------*/
@media (min-width:1921px){}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:1780px){
    
    .container{padding: 0 60px;}
    .inhaltsbloecke{margin-top: 90px;}
    
    
}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:1480px){

    body, html, *{font-size: 15px;}
    
    .inhaltsbloecke{margin-top: 85px;}
    
    .homepage .flx_headerbanner.big .banner .inner .headline{font-size: 340%;}
    .flx_headerbanner.big .banner .inner{width: 80%;}
    .flx_headerbanner.big .infos{padding: 60px 0;}
    .flx_headerbanner.big .scrolldown{bottom: 0;}
    

}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:1199px){
    
    #page-header #toppermenu .menu{gap:50px;}
    
    .flx_headerbanner.small{margin-bottom: 100px!important;}
    
    .flx_textblock.bild-text .bild{padding-right: unset;margin-bottom: 30px;}
    
    .flx_cardblock{margin-bottom: 220px!important;}
    .flx_cardblock .item{padding: 30px;}
    .flx_cardblock .item .subline{font-size: 130%;}
    .flx_cardblock .item .headline{font-size: 200%;}
    .flx_cardblock .item.big{padding-bottom: unset;height: 100%;}
    

}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:991px) {
    
    div[class^="flx_"], div[class*="flx_"]{margin-bottom: 125px;}
    
    #page-header #toppermenu{display: none;transition: all .3s ease;}
    #page-header #toppermenu .menu{position: fixed;right: 0;flex-direction: column;text-align: end;background-color: #fff;width: 50%;padding-top: 100px;padding-right: 60px;height: 100vh;justify-content: flex-start;top: 0}
    #page-header #menuburgerbutton{display: block;}
    #page-header #toppermenu.active{display: block;transition: all .3s ease;}
    
    .flx_headerbanner.big .banner{height: 55vh;}
    .flx_headerbanner.big .banner .inner{width: 100%;}
    
    .flx_cardblock .row.oben{margin-bottom: 0;}
    .flx_cardblock .item{height: fit-content!important;margin-bottom: 30px;padding: 30px!important;}
    .flx_cardblock .item.big{background-size:100%;}
    
    .grid-container{grid-template-rows: repeat(7, 50px)!important;}
    .flx_gridblock_links .row{flex-direction: column-reverse;}
    .flx_gridblock_links .row .textfeld{margin-bottom: 30px;padding-left: 15px;}
    .flx_gridblock_rechts .row .textfeld{margin-bottom: 30px;padding-right: 15px;}
    
    .flx_kontakt .image img{padding-left: unset;}
    
    #page-footer .footeritem{margin-bottom: 50px;}
    #page-footer #footerbottom{margin-top: 0px;}
    #page-footer #footerbottom ul{justify-content:start;}
    #page-footer .scrollup{display: none;}
    


}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:767px) {

    body, html, *{font-size: 14px;}
    
    div[class^="flx_"], div[class*="flx_"]{margin-bottom: 100px;}
    
    #page-header #toppermenu .menu{width: 80%;gap:40px;}
    #page-header #toppermenu .menu li a{font-size: 130%;}
    
    .flx_headerbanner.big .banner{height: 45vh;}
    .homepage .flx_headerbanner.big .banner .inner .headline{font-size: 260%;}
    .flx_headerbanner.big .infos{padding: 30px 0;}
    .flx_headerbanner.big .scrolldown{display: none;}
    
    .flx_headerbanner.small{margin-bottom: 70px!important;}
    .flx_headerbanner.small .banner{height: 20vh;}
    .flx_headerbanner.small .banner .inner .headline{font-size: 240%;}

    .flx_cardblock .item.big::before{background:linear-gradient(0deg,rgba(34, 69, 64, 0) 15%, rgb(34, 69, 64) 50%);}
    .flx_cardblock .item.big .headlinebox{width:100%;}
    .flx_cardblock .item.big .headline{font-size:150%;}
    .flx_cardblock .item.big .btn{border:solid 1px #224540;background:#224540;}
    
    .flx_textblock .text .headline{font-size: 200%!important;}
    
    .flx_gridblock_rechts .textfeld .headline{font-size: 200%!important;}
    .flx_gridblock_links .textfeld .headline{font-size: 200%!important;}

}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:600px) {
    
    body, html, *{line-height: 1.3;}
    
    div[class^="flx_"], div[class*="flx_"]{margin-bottom: 60px;}
    
    .container{padding: 0 30px;}
    .inhaltsbloecke{margin-top: 75px;}
    
    #page-header .header{padding: 25px 0;}
    #page-header .header .row .logo{max-width: 60%;}
    #page-header #menuburgerbutton{right: 30px;top: 15px;}
    #page-header #toppermenu .menu{padding-right: 30px;}
    
    .flx_headerbanner.big .banner{height: 25vh;}
    .flx_headerbanner.big .banner .inner{padding: 15px;}
    .homepage .flx_headerbanner.big .banner .inner .headline{font-size: 190%;}
    
    .flx_cardblock .item.big{background-size:cover;}
    .flx_cardblock .item.big .headline{font-size:125%;}

    .flx_headerbanner.small .banner .inner{padding: 15px;width: 80%;}
    
    .flx_gridblock_rechts .textfeld .headline{font-size: 180%!important;}
    .flx_gridblock_links .textfeld .headline{font-size: 180%!important;}
    
    .flx_textblock .text .headline{font-size: 180%!important;}
    
    .flx_cardblock{margin-bottom: 150px!important;}
    .flx_cardblock .item .headline{font-size: 150%;}
    .flx_cardblock .item .subline{font-size: 120%;}
    
    #kontakt{padding-top: 90px;margin-top: -90px;}

}
/*-------------------------------------------------------------------------------------------*/
@media (max-width:400px) {

    body, html, *{font-size: 13px;}
    
    .inhaltsbloecke{margin-top: 70px;}
    
    .flx_headerbanner.big .banner .inner{padding: 10px;}

}